<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads:19.4.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3938a59ac77c364857d872b4d961d2df/jetified-play-services-ads-19.4.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3938a59ac77c364857d872b4d961d2df/jetified-play-services-ads-19.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3938a59ac77c364857d872b4d961d2df/jetified-play-services-ads-19.4.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-ads/19.4.0/3595118ed0ead1cee5178fbd6258f9199eb969a5/play-services-ads-19.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>